Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161275 - 0.8.9-1 kills audio on my system
Summary: 0.8.9-1 kills audio on my system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-21 22:42 UTC by Nicolas Mailhot
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-27 13:39:21 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2005-06-21 22:42:51 UTC
Description of problem:

After 0.8.9-1 install no gstreamer app is able to play correctly on my system
(rhytmbox, totem, cd player, ogg, flac, mp3, pcm). Sound is strangely distorted,
metallic, almost if gstreamer didn't get a frequency right

Downgrading to 0.8.8-6 fixes the problem


Note You need to log in before you can comment on or make changes to this bug.